glutSolidCube(3GLUT)

NAME
glutSolidCube, glutWireCube - render a solid or wireframe cube respectively.

SYNTAX

void glutSolidCube(GLdouble size);
void glutWireCube(GLdouble size);

ARGUMENTS

size
    Length of each edge.

DESCRIPTION
glutSolidCube and glutWireCube render a solid or wireframe cube respectively. The cube is centered at the modeling coordinates origin with sides of length size.

SEE ALSO
glutSolidSphere, glutSolidCone, glutSolidTorus, glutSolidDodecahedron, glutSolidOctahedron, glutSolidTetrahedron, glutSolidIcosahedron, glutSolidTeapot

AUTHOR
Mark J. Kilgard (mjk@nvidia.com)